* {
  margin: 0 0 0 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

  html {
    margin-left: calc(100vw - 100%);
    margin-right: 0;
}

body{
	margin: 2rem;
	display: grid;
    place-items: center;
    background-color: #F5FAF7;
}




a{
  text-decoration: none;
  color: #000;
}


img{
  border: 0;  
  height: auto;
}


#rightcol2 img {
  margin: 1px 2px 1px 2px;
}

h1{
  font-weight: bold;
  margin: 0;
  padding: 2rem 0 2rem 0;
}



/********* Hauptseite ***********/ 
.content {
  margin: 0 2rem;
  font-size: 0.8em;
}

.contentwrap {
	display:flex;
    flex-wrap:wrap;
}

.contentwrap > * {
    width:100%;
    padding:1rem 1rem 1rem 0;
}

/* tablet breakpoint */
@media (min-width:768px) {
    .contentwrap > * {
        width:50%;
    }
}

.contentwrap3 {
    display:flex;
    flex-wrap:wrap;
}

/* columns */
.contentwrap3  > * {
    width:100%;
    padding:1rem 1rem 1rem 0;
}

/* tablet breakpoint */
@media (min-width:768px) {
    .contentwrap3  > * {
        width:calc(100% / 3);
    }
}


/****************** textseite *****************/ 

h2{
  font-weight: bold;
  margin: 0;
  padding: 2rem 0 1rem 0;
}

h2.h{
  padding: 2rem 0 1rem 0;
}

h3, h4{
  margin: 0;
  padding: 2rem 0 1rem 0;
  font-weight: normal;
  
}

.ku {
	font-style:italic;
}	

.content ul {
  margin: 10px 0 10px 0.9rem;
  padding: 0;
}
.content li {
  list-style-type: square;
  padding: 0;
  margin: 0;
}
	
p {
  margin: 0;
  padding: 0 0 0.4rem 0;
}

p.h {
  margin: 0;
  padding: 0 0 1rem 0;
}

.bau {
	text-align: center;
	padding: 0 0 0 0;
}
.bau h3 {
	padding: 1.5rem 0 0.4rem 0;
}

.mitte {
	padding: 0 0 1rem 0;
}

.mitte2 {
	padding: 0.5rem 0 2rem 0;
}

.tx2 {
	font-size: 0.9em;
	margin-top: -290px;
	line-height: 1.4rem;
	height: 290px;
}

.tx h2 a {
	line-height: 2rem;

}
.tx3 {
	font-size: 0.58em;
	margin-top: -290px;
	height: 290px;
}
.tx3 p {
	padding: 0 0 0.3rem 0;
}

.arrow {
	margin-top: -100px;
	height: 100px;
	z-index: 3;
	text-align: center;
}

.arrow2 {
	margin-top: -230px;
	height: 230px;
	z-index: 3;
	text-align: center;
}
.arrow3 {
	margin-top: -230px;
	height: 230px;
	z-index: 3;
	text-align: center;
}

.tx {
	margin-top: -290px;
	line-height: 1.5rem;
	height: 290px;
}

.tx4 {
	margin-top: -715px;
	line-height: 1rem;
	height: 715px;
}

.ue {
	width: 300px;
	text-align: center;
}


/****************** tabelle *****************/
table{
  border: 0;
  margin: 0;
  padding: 0;

}
td {
  vertical-align: top;
  padding: 0 0 0.1em 0;
  white-space: normal;
  text-align: left;
}

table.ll {
	width: 280px;
	margin: 0 auto 1em auto;
	display: block;
	line-height: 1rem;
	  font-size: 0.9em;
}

table.l2 {
	width: 280px;
	margin: 0 auto 1em auto;
	display: block;
}

table.l4 {
	width: 280px;
	margin: 0 auto 1em auto;
	display: block;
}

table.l3 {
	width: 280px;
	margin: 0 auto 1em auto;
	display: block;
	line-height: 1rem;
}

table.l2 p {
	text-align: center;
	line-height: 1.3rem;	
}

table.l2 p.k {
	text-align: center;
	font-size: 0.7em;
	line-height: 0.7rem;
}

table.l3  p {
	text-align: center;
	line-height: 0.5rem;
	padding: 0 0 0.1rem 0;

}

table.l4 p {
	text-align: left;
	line-height: 1rem;
	padding: 0 0 1rem 0;
	line-height: 1.2rem;
}

.red {
	color: red;
}

form {
  max-width: 100%;
  margin: 0 auto;
}

label {
  font-weight: bold;
}

input[type="text"],
input[type="email"],
input[type="password"], input[type="tel"],  
textarea {
  width: 278px;
  padding: 5px;
  border: 1px solid #ccc;
  resize: none;
}

.su {
  padding: 5px 10px;
  background-color: #777777;
  border: none;
  color: white;
  cursor: pointer;
  font-size: 14px;
  margin-top: 3px;
}

.h-captcha {
	transform: scale(0.93);
	transform-origin: 0 0;
}
